<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package Hypochondria
 */

get_header(); ?>

<div id="content-wrapper" class="content-area">
	<main id="primary" class="site-main" role="main">
		<header class="page-header">
			<h1 class="page-title"><?php _e( 'Oops! That page doesn&rsquo;t seem to exist.', 'hypochondria' ); ?></h1>
		</header>
		
		<section class="page-content">
			<p>
				<?php
				$home = sprintf( __( 'It may have been moved or deleted. You could either <a href="%s">return home</a> or perform a search.', 'hypochondria' ), esc_url( home_url( '/' ) ) );
				echo $home;
				?>
			</p>
			
			<?php get_search_form(); ?>
		</section>
	</main><!-- #primary -->
	
	<?php get_sidebar(); ?>
</div><!-- #content-wrapper -->

<?php get_footer(); ?>