<?php
/**
 * @package Hypochondria
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
		wp_link_pages( array(
		        'before' => '<div class="page-links">' . __( 'Pages:', 'hypochondria' ),
		        'after'  => '</div>',
		) );
		?>
	</div><!-- .entry-content -->

	<footer class="footer-wrap">
		<?php if ( has_post_thumbnail() ) : ?>
			<div class="footer-post-thumbnail">
				<?php $id = get_post_thumbnail_id(); ?>
				<a href="<?php echo get_attachment_link( $id ); ?>" rel="bookmark"><?php the_post_thumbnail( 'small' ); ?></a>
			</div>
		<?php endif; ?>
		
		<div class="footer-meta">
			<?php hypochondria_footer_meta(); ?>
		</div>
	</footer>
</article><!-- #post-ID -->