<?php
/**
 * @package Hypochondria
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php if ( is_sticky() ) : ?>
			<span class="sticky-post"></span>
		<?php endif; ?>
		<h1 class="entry-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'hypochondria' ) ); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'hypochondria' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="footer-wrap">
		<?php if ( has_post_thumbnail() ) : ?>
			<div class="footer-post-thumbnail">
				<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_post_thumbnail( 'small' ); ?></a>
			</div>
		<?php endif; ?>
		
		<div class="footer-meta">
			<?php hypochondria_footer_meta(); ?>
		</div>
	</footer>
</article><!-- #post-ID -->